@media (min-width: 1200px){
  /*<-----------------Main nav Layout------------------>*/
  nav .outer-menu > li > a{
    padding: 0 18px;
  }
  /*<-----------------Main nav Layout End------------------>*/
  /*<-----------------Banner Layout------------------>*/
  .main-container .banner-cycle p.banner-cycle-pager {
    bottom: 1%;
  }
  /*<-----------------Banner Layout End------------------>*/
  /*<-----------------Footer Image List Layout------------------>*/
  footer .image-list {
    margin-bottom: 30px;
  }
  /*<-----------------Footer Image List Layout End------------------>*/
  /*<-----------------Footer Content area Layout------------------>*/
  footer .content .one {
    width: 19%;
  }
  footer .content .two {
    width: 17%;
  }
  footer .content .three {
    width: 29%;
  }
  footer .content .last {
    width: 23%;
  }
  /*<-----------------Footer Content area Layout End------------------>*/
  /*<-----------------News latter Sing Up Layout End------------------>*/
  .news-letter-singup {
    width: auto;
  }
  .news-letter-singup .news-latter-label {
    width: 12%;
  }
  .news-letter-singup .form-row {
    width: 32%;
    margin-right: 7px;
  }
  .news-letter-singup .form-row input {
    width: 85%;
  }
  .news-letter-singup input[type="submit"] {
    width: 170px;
  }
  /*<-----------------News latter Sing Up Layout End------------------>*/
  /*<-----------------page Layout------------------>*/
  .main h2.heading-with-demo {
    padding-right: 470px;
  }
  /*<-----------------page Layout End------------------>*/
  /*<-----------------Blue Print Layout------------------>*/
  /*Usage*/
  .main .carousel ul li {
    width: 265px;
    margin-right: 30px;
  }
  /*Usage End*/
  /*support*/
  .support .support-wrapper-image img {
    width: auto;
    display: block;
    margin: 0 auto;
  }
  .support .support-banner {
    top: 31px;  
    left: 247px;  
    right: 245px;
  }
  .support-outer-wrapper span.pc-shadow {
    margin-bottom: -3px;
  }
  .support a.cycle-prev {
    left: -245px;
  }
  .support a.cycle-next {
    right: -205px;
  }
  /*support End*/
  /*Promo*/
  .promo .content-wrapper {
    margin-bottom: 45px;
  }
  /*Promo End*/
  /*Support All*/
  .support {
    margin-bottom: 70px;
  }
  .support-outer-wrapper {
    margin-bottom: 0;
  }
  /*Support All End*/
  /*Capabilities*/
  .capabilities-banner {
    margin-bottom: 40px;
  }
  /*Capabilities End*/
  /*Price Table*/
  .no-backgroundsize .price-heading span.price-background{
    background: url('../images/price-v-image-1200.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 62px;
  }
  /*Price Table End*/
  /*Latest Blog*/
  .latest-blog .blog-content {
    padding-top: 14px;
    padding-left: 15px;
    width: 682px;
    font-size: 1.1em;
    padding-right: 10px;
  }
  .latest-blog .blog-content h3 {
    margin-bottom: 0px;
  }
  .latest-blog .blog-content .content {
    padding-right: 0;
  }
  /*Latest Blog End*/
  /*Testimonials End*/
  .testimonials .testimonials-item-content {
    width: 720px;
  }
  .testimonials .testimonials-item-content a.read-more {
    margin-right: 20px;
  }
  /*Testimonials End*/
  /*FAQ*/
  .comment-area-faq .form-row input, .comment-area-faq .form-row textarea {
    width: 92.5%;
  }
  /*FAQ End*/
  /*<-----------------Blue Print Layout End------------------>*/
  .capabilities-slogen-wrapper {
    padding-top: 48px;
    min-height: 415px;
  }  
  .capabilities-banner li > img {
    min-height: 460px;
  }
  .left-content, .right-content {
    width: 550px;
    margin-right: 50px;
  }
  .right-content{
    margin-right: 0;
  }
  .main.wrapper .floting-icons {
    width: 38px;
  }
  .main.wrapper .floting-icons a.demo-requ, .main.wrapper .floting-icons a.demo-trail {
    width: 40px;
  } 
  .main.wrapper .floting-icons a.demo-requ {
    background: url("../images/sprite.png") no-repeat -448px -583px #eb6a19;
    height: 210px;
  }
  .main.wrapper .floting-icons a.demo-trail {
    background: url("../images/sprite.png") no-repeat -374px -594px #003470;
    height: 180px;
  }
  .main.wrapper .floting-icons {
    top: 24%;
  }
}
@media (max-width: 979px){
  /*<-----------------Main nav Layout------------------>*/
  a.mobi.mobiile-menu-icon {
    display: block;

    border: 1px solid transparent;
  }
  nav > ul {
    display: none;
  }
  nav {
    position: relative;
    float: right;
    top: 50px;
    right: -10px;
  }
  .mobiile-menu-icon span {
    display: block;
    background: url('../images/sprite.png') no-repeat -73px -256px;
    width: 38px;
    height: 20px;
  }
  .mobiile-menu-icon.active span {
    background-position:  -156px -256px;
  }
  .mobiile-menu-icon{
    padding: 0;
    font-size: 0.85em;
    padding-bottom: 20px;
    position: relative;
    z-index: 2;
    padding: 15px 17px 20px 17px;
    border-radius: 8px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background: #fff;
  }
  .boxshadow .mobiile-menu-icon.active{
    box-shadow: 0px -7px 10px 0px rgba(119, 119, 119, 0.3);  
    -moz-box-shadow: 0px -7px 10px 0px rgba(119, 119, 119, 0.3);  
    -webkit-box-shadow: 0px -7px 10px 0px rgba(119, 119, 119, 0.3);  
  }
  a.mobiile-menu-icon.active {
    padding-bottom: 32px;
    border: 1px solid #ccc;
    border-bottom: 0;
  }
  nav ul.outer-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 30px;
    width: 160px;
    padding: 35px 15px 5px 15px;
  }
  nav ul.outer-menu {
    position: absolute;
    right: 0;
    top: 51px;
    background: #fff;
    z-index: 1;
    border-radius: 8px;
    border-top-right-radius: 0;
    border: 1px solid transparent;
  }
  .boxshadow nav ul.outer-menu{
    box-shadow: 0px 0px 10px 0px rgba(119, 119, 119, 0.3); 
    -moz-box-shadow: 0px 0px 10px 0px rgba(119, 119, 119, 0.3);  
    -webkit-box-shadow: 0px 0px 10px 0px rgba(119, 119, 119, 0.3);  
  }
  .outer-menu > li,.outer-menu > li.first {
    /*clear: left;
    width: 100%;*/
    padding: 0;
    text-align: center;
    width: 100%;
  }
  .outer-menu > li {
    margin-bottom: 20px;
  }
  .outer-menu > li.to-mobi {
    display: block;
  }
  /*<-----------------Main nav Layout End------------------>*/
  /*<-----------------Top Menu Layout------------------>*/
  .top-menu {
    right: 1px;
    display: none !important;
  }
  /*<-----------------Top Menu Layout End------------------>*/
  /*<-----------------Header Layout------------------>*/
  .search-area-wrapper {
    right: -5px;
  }
  .top-contact-area {
    left: 12px;
  }
  body > .sticky-wrapper{
    position: static;
    box-shadow: none;  
    -moz-box-shadow: none;  
    -webkit-box-shadow: none;
    border-bottom: 0;
  }
  .main-container{
    margin-top: 0;
  }
  body > .sticky-wrapper .stuck {
    position: static;
  }  
  body > .sticky-wrapper{
    height: auto!important;
    z-index: 4;
    position: relative;
  }
  /*<-----------------Header Layout End------------------>*/
  /*Request a Trial End*/
  .request-a-trial .form-wrapper .form-row span.arrow{
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    z-index: 2;
    top: 50%;
    right: 8px;
    margin-top: -9px;
  }
  .no-borderradius .request-a-trial .form-wrapper .form-row span.arrow {
    background: url('../images/sprite.png') no-repeat -91px -597px;
  }
  .borderradius .request-a-trial .form-wrapper .form-row span.arrow{
    background: url('../images/sprite.png') no-repeat -127px -598px;
    width: 15px;  
    height: 15px;
  }
  .borderradius .request-a-trial .form-wrapper .form-row span.arrow.active {
    background-position: -115px -598px;
  }
  /*Request a Trial End*/
  /*Latest Blog End*/
  .latest-blog .blog-content .post-links li.social-media.twitter a {
    background-position: -282px -555px;
  }
  .latest-blog .blog-content .post-links li.social-media.facebook a {
    background-position: -251px -555px;
  }
  .latest-blog .blog-content .post-links li.social-media a {
    background: url('../images/sprite.png') no-repeat -251px -555px #474644;   
    width: 21px;   
    height: 20px;
    outline: 0;
    border: none;
  }
  /*Latest Blog End*/
}
@media (min-width: 768px) and (max-width: 979px){
  /*<-----------------Main nav Layout------------------>*/
  .outer-menu > li > a{
    padding: 4px 10px;
  }
  /*<-----------------Main nav Layout End------------------>*/
  /*<-----------------News latter Sing Up Layout------------------>*/
  .news-letter-singup .form-row{
    width: 27%;
    margin-right: 2%;
  }
  .news-letter-singup input[type="submit"]{
    width: 125px;
    background-position: -376px -349px;
    padding: 7px 40px 7px 20px;
    margin-top: 12px;
    font-size: 1.1em;
  }
  .news-letter-singup .news-latter-label span {
    width: 46px;   
    height: 48px;
    background-position: -4px -438px;
  }
  .news-letter-singup {
    width: auto;
  }
  .news-letter-singup .news-latter-label {
    width: 15%;
    font-size: 1.1em;
    padding-left: 62px;
    line-height: 24px;
  }
  .news-letter-singup .form-row input {
    font-size: 0.9em;
    padding: 6px 15px;
    margin-top: -2px;
  }
  .news-letter-singup input[type="submit"]:hover {
    background-position: 97px -393px;
  }
  /*<-----------------News latter Sing Up Layout End------------------>*/
  /*<-----------------Header Layout------------------>*/
  .logo img {
    width: 100%;
  }
  .logo {
    width: 225px;
  }
  .logo {
    margin: 52px 0 6px 0;
  }
  /*<-----------------Header Layout End------------------>*/
  /*<-----------------page Layout------------------>*/
  img.opptimo {
    width: 197px;
  }
  .main h2 {
    font-size: 2.55em;
    line-height: 40px;
  }
  .main{
    margin-bottom: 0;
  }
  .main-container{
    margin-top: 0;
  }
  .main a.your-trial {
    width: 128px;
  }
  .main a.the-demo {
    width: 170px;
  }
  .main .promo-button-wrapper {
    width: 408px;
  }
  a#scroll-to-top {
    bottom: -242px;
    right: 0;
  }
  /*<-----------------page Layout End------------------>*/
  /*<-----------------Top Menu Layout------------------>*/
  .login-wrapper {
    left: auto;
    right: 75px;
    bottom: -56px;
    top: auto;
  }
  /*<-----------------Top Menu Layout End------------------>*/
  /*<-----------------Footer Image List Layout------------------>*/
  .image-list ul {
    width: 375px;
  }
  .image-list ul li {
    width: 177px;
    margin-right: 0;
    margin-left: 45px;
  }
  .image-list ul li img {
    max-width: 100%;
  }
  .image-list ul li.second {
    width: 135px;
  }
  .image-list ul li.first {
    margin-left: 0;
    width: 192px;
  }
  /*<-----------------Footer Image List Layout End------------------>*/
  /*<-----------------Social Meadia Layout------------------>*/
  .social-media-wrapper .social-media-list li.linkedin {
    clear: left;
  }
  .social-media-wrapper .social-media-list li {
    margin-bottom: 16px;
  }
  /*<-----------------Social Meadia Layout End------------------>*/
  /*<-----------------H1 Layout------------------>*/
  h1 {
    width: 325px;
  }
  /*<-----------------H1 End------------------>*/
  /*<-----------------Footer Content area Layout------------------>*/
  footer .content .one {
    width: 22%;
  }
  footer .content .two {
    width: 17%;
  }
  footer .content .three {
    width: 22%;
  }
  footer .content .last {
    width: 27%;
  }
  .footer-col .toll-free label {
    display: block;
    line-height: 15px;
    margin-top: -3px;
  }
  /*<-----------------Footer Content area Layout End------------------>*/
  /*<-----------------Banner Layout------------------>*/
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper {
    font-size: 0.75em;
  }
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    /*line-height: 35px;*/
    width: 360px;
  }
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p {
    line-height: 20px;
    width: 245px;
    padding: 0 57px;
  }
  .main-container .banner-cycle p.banner-cycle-pager {
    bottom: 3%;
  }
  /*<-----------------Banner Layout End------------------>*/
  /*Usage*/
  .carousel li .standard-x-list-item-wrapper > h3{
    min-height: 80px;
  }
  .jcarousel-control-prev, 
  .jcarousel-control-next {
    top: 9%;
  }
  .jcarousel-pagination {
    left: 0;
    width: 100%;
    text-align: center;
  }
  .main .carousel ul li.three {
    margin-right: 0;
  }
  .main .carousel ul li,.main .carousel ul li.four {
    clear: none;
    width: 226px;
    margin-right: 20px;
  }
  .main .carousel ul li.four.three {
    margin-right: 0;
  }
  .content-wrapper {
    height: 100px;
  }
  .jcarousel-wrapper h3 {
    font-size: 1.2em;
    line-height: 20px;
  }
  /*Usage End*/
  /*Price Table*/
  .price-heading h2 {
    font-size: 2.3em;
    line-height: 45px;
  }
  .price-heading span.per {
    font-size: 0.6em;
  }
  .price-heading {
    padding: 20px 17px 42px 17px;
  }
  .price-heading span.user-month {
    font-size: 0.5em;
  }
  .Price-main-wrapper {
    padding: 0 6px;
  }
  .price-body .price-body-row.start-your-trail a {
    width: 130px;
    padding: 4px 0;
  }
  .price-body .price-body-row.start-your-trail {
    padding: 0px 10px;
  }
  .price-body .price-body-row {
    font-size: 0.85em;
    padding: 11px 20px;
  }
  .price-body .price-body-row P {
    margin: 0;
  }
  .price-body .price-body-row.paypal img {
    width: 62%;
  }
  .price-body .price-body-row.paypal {
    padding: 20px 0;
  }
  /*Price Table End*/
  /*<-----------------Breadcrumb------------------>*/
  .breadcrumb-nav {
    margin-top: 36px;
  }
  /*<-----------------Breadcrumb End------------------>*/
  /*<-----------------Demo Layout------------------>*/
  .demo-buttons {
    top: 84px;
    right: 10px;
    width: 408px;

    padding: 0;
  }
  .main a.your-trial {
    padding: 7px 30px;
  }
  .main a.your-trial, .main a.the-demo {
    font-size: 1.4em;
  }
  .promo p {
    font-size: 1em;
    line-height: 26px;
  }
  .promo .content-wrapper {
    margin-bottom: 33px;
  }
  .main a.the-demo {
    padding: 7px 15px;
  }
  /*<-----------------Demo Layout End------------------>*/
  /*Special Notice*/
  .special-notice h2 {
    font-size: 2.2em;
    margin: 35px 55px 20px 55px;  
    line-height: 30px;
  }
  .special-notice .content {
    font-size: 1.45em;
    padding: 0 25px;
    line-height: 23px;
  }
  .special-notice a.contact-us {
    margin: 4px auto 15px;
  }
  .special-notice {
    padding: 0px 40px;  
    margin: 60px 0 40px 0;
  }
  .special-notice a.contact-us {
    margin-bottom: 30px;
  }
  /*Special Notice End*/
  /*Support*/
  .support .support-banner {
    top: 24px;
    left: 103px;  
    right: 102px;
  }
  .support-outer-wrapper span.pc-shadow {
    margin-bottom: 78px;

    background-size: contain;
    background-repeat: no-repeat;
  }
  .support .support-wrapper-image img {
    width: 95%;
    display: block;
    margin: 0 auto;
  }
  .support a.cycle-prev {
    left: -109px;  
    background-position: -323px -225px;  
    top: 39%;
  }
  .support a.cycle-next {
    right: -72px;
    background-position: -409px -225px;  
    top: 39%;
  }
  .support a.cycle-prev,
  .support a.cycle-next {
    width: 63px;   height: 63px;
  }
  .support {
    min-height: 460px;
  }
  .support-outer-wrapper {
    margin-bottom: 30px;
  }
  /*Support End*/
  /*Capabilities*/
  .capabilities-slogen-wrapper {
    padding-top: 16px;
    min-height: 244px;
  }
  .capabilities-banner li > img {
    min-height: 260px;
    min-width: 0;
    height: 260px;
  }
  .capabilities-banner h3 {
    line-height: 33px;
    font-size: 2.2em;  
    margin-bottom: 0;
  }
  .capabilities-banner h3 span {
    font-size: 1.4em;
  }
  .capabilities-slogen-wrapper > div {
    font-size: 0.9em;
    width: 300px;  
    line-height: 18px;
  }
  .capabilities-banner {
    margin-bottom: 35px;
  }
  /*Capabilities End*/
  /*Security*/
  .security .image-wrapper {
    width: 360px;
    height: auto;
    min-height: 250px;
    line-height: 250px;
    top: 30px;
    max-width: 370px;
  }
  .security .content-wrapper {
    margin-left: 380px;
    margin-top: 10px;
    min-height: 189px;
    width: 255px;
    height: auto;
  }
  .main .security .content-wrapper h2 {
    font-size: 2.05em;
    margin-bottom: 0;
    line-height: 40px;
  }
  .main .security .content-wrapper h2 img.opptimo {
    width: 155px;
  }
  .security .content-wrapper p,
  .security a.read-more {
    font-size: 0.85em;
    line-height: 16px;
  }
  .security a.read-more{
    margin-right: 45px;
  }
  .security {
    min-height: 285px;
    background-size: contain;
  }
  /*Security End*/
  /*Mobile App*/
  .mobile-app .image-wrapper {
    top: 36px;
    width: 388px;
    right: 5px;
  }
  .mobile-app .content-wrapper {
    margin-top: 60px;
    width: 250px;
    min-height: 455px;
  }
  .mobile-app .content-wrapper h2 {
    line-height: 37px;
    padding: 0;
  }
  .mobile-app .content-wrapper .content {
    font-size: 1.05em;
  }
  .mobile-app .content-wrapper > ul > li {
    width: auto;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .mobile-app .content-wrapper > ul {
    margin-top: 22px;
  }
  /*Mobile App End*/
  /*Request a Trial*/
  .request-a-trial .form-wrapper {
    margin-top: 10px;
    width: 260px;
    min-height: 310px;
  }
  .request-a-trial .form-wrapper input{
    width: 90%;
  }
  /*Request a Trial End*/
  /*Form Style*/
  .main input, .main textarea,.main .selector {
    padding: 8px 12px;
    font-size: 0.9em;
  }
  /*Form Style End*/
  .request-a-trial .main-image-wrapper {
    left: 0;
  }
  /*Testimonials*/
  .testimonials-banner {
    margin-top: 30px;
  }
  .testimonials .testimonials-item-image {
    margin-left: 20px;
    width: 200px;
  }
  .testimonials .testimonials-item-image p {
    margin-top: 5px;
    font-size: 1em;
    line-height: 17px;
  }
  .testimonials .testimonials-item-content {
    width: 390px;    
    margin-left: 39px;    
    min-height: 160px;

    position: relative;
    z-index: 1;
  }
  .testimonials .testimonials-item-content .content {
    font-size: 1.15em;

    padding-bottom: 20px;
  }
  .testimonials a.cycle-next, .testimonials a.cycle-prev {
    top: 42%;
  }
  .testimonials .testimonials-item-content a.read-more {
    margin-right: 0;
    font-size: 1em;

    margin-top: 0;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .testimonials {
    margin-bottom: 23px;
  }
  /*Testimonials End*/
  /*Latest Blog*/
  .latest-blog {
    margin-top: 20px;
  }
  .latest-blog .main-image-wrapper {
    width: 285px;
    padding-right: 22px;
  }
  .latest-blog .blog-content {
    width: 350px;
    padding: 10px 20px 15px 20px;
  }
  .latest-blog .blog-content .content {
    font-size: 1em;
    min-height: 85px;

    line-height: 20px;
    margin-top: -13px;
  }
  .latest-blog .blog-content .post-links li.post-link a {
    font-size: 1.4em;
    width: 140px;
    padding: 5px 0;

    margin-top: 1px;
  }
  .latest-blog .blog-content .post-links {
    width: 333px;
    margin-right: 0;
  }
  .latest-blog .blog-content h3 {
    margin-bottom: 32px;
    line-height: 28px;
  }

  .latest-blog .blog-content .post-links li.share {
    margin-top: 0px;
    margin-right: 12px;
  }
  /*Latest Blog End*/
  /*Features*/
  .scheduling,
  .time{
    clear: left;
  }
  /*Features End*/
  /*FAQ*/
  .comment-area-faq .button-row {
    margin-top: 74px;
  }
  .comment-area-faq .form-row input, 
  .comment-area-faq .form-row textarea {
    width: 92%;
  }
  .comment-area-faq label.error {
    left: 12px;
  }
  /*FAQ End*/
  .main.wrapper .floting-icons a.demo-requ {
    background: url("../images/sprite.png") no-repeat -307px -634px #EB6A19;
    height: 158px;
  }
  .main.wrapper .floting-icons a.demo-trail {
    background: url("../images/sprite.png") no-repeat -247px -650px #003470;
    height: 133px;
  }
  .main.wrapper .floting-icons a.demo-requ,
  .main.wrapper .floting-icons a.demo-trail{
    width: 25px;
  }
  .main.wrapper .floting-icons {
    width: 25px;
  }
  .main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p {
    line-height: 25px;
  }
  .main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p img {
    width:15%;
  }
  .left-content, .right-content {
    width: 352px;
  }
  .main.wrapper .floting-icons {
    top:15%;
  }
}
@media (max-width: 767px){
  /*<-----------------page Layout------------------>*/
  .main-container{
    margin-top: 0;
    padding-bottom: 30px;
    background: url('../images/sub-page-shadow-320.png');
    background-repeat: repeat-x;
    background-position: bottom center;
  }
  .main h2 {
    margin: 15px 0;
    font-size: 1.55em;
    line-height: 25px;
  }
  .main h2 img.opptimo {
    width: 170px;
    margin: 0 auto;
  }
  body > .sticky-wrapper {
    height: 146px!important;
  }
  .demo-buttons {
    width: 325px;
    right: 50%;
    top: 55px;
    padding: 0;
    position: static;
    overflow: hidden;
    margin: 15px auto 0;
  }
  .main h2.heading-with-demo {
    padding: 0;
    text-align: center;
  }
  .main .sticky-wrapper{
    right: 15px;
  }
  a#scroll-to-top {
    bottom: -128px;
  }
  .cssanimations .do-animation-on-view-port{
    visibility: visible;
  }
  /*<-----------------page Layout End------------------>*/
  /*<-----------------Header Layout------------------>*/
  .logo{
    margin: 45px auto 0;
    position: relative;
    z-index: 2;
    width: 192px;
  }
  .logo img {
    max-width: 100%;
  }
  .search-area-wrapper{
    top: 5px;
    right: auto;
    left: 10px;
  }
  .top-menu{
    width: 100%;
  }
  .header-container .wrapper {
    min-height: 100px;
    padding-top: 45px;
  }
  .header-container {
    background: none;
  }
  /*<-----------------Header Layout End------------------>*/
  /*<-----------------Top Menu Layout------------------>*/
  .top-menu li{
    width: 25%;
    padding: 0;
  }
  .top-menu li a {
    margin: 0 5px;
    text-align: center;
  }
  .top-menu {
    width: 100px;
    padding: 0;
    top: 5px;
  }
  .top-menu > ul {
    display: none;
  }
  .login-wrapper {
    right: 10px;
    left: auto;
    top: 0;
  }
  /*<-----------------Top Menu Layout End------------------>*/
  /*<-----------------Main nav Layout------------------>*/
  .outer-menu{
    display: none; 
  }
  .outer-menu > li {
    width: 100%;
  }
  .outer-menu > li > a {
    padding: 4px 0; 
    font-size: 0.85em;
  }
  .outer-menu > li > ul {
    position: static;
    display: block;
    background: #FFFFFF;
    margin-bottom: 10px;
  }
  nav {
    top: 40px;
    right: 0;
  }
  .outer-menu > li > ul a {
    padding: 4px 50px 3px 50px;
  }
  /*<-----------------Main nav Layout End------------------>*/
  /*<-----------------News latter Sing Up Layout------------------>*/ 
  .news-letter-singup{
    width: auto;
  }
  .news-letter-singup .news-latter-label{
    clear: right;    
    width: 95px;
    float: none;
    margin: 24px auto;
    margin-bottom: 10px;
    padding-left: 60px;
    font-size: 0.95em;
    line-height: 18px;
  }
  .news-letter-singup .news-latter-label span{
    width: 46px;  
    height: 48px;  
    background-position: -4px -438px;
  }
  .news-letter-singup .form-row{
    width: 25%;
  }
  .news-letter-singup input[type="submit"]{
    width: 12%;
  }
  .news-letter-singup .form-row {
    margin: 0;
    width: 100%;
    float: none;
    margin-top: 0px;
  }
  .news-letter-singup input[type="submit"] {
    float: none;
    margin: 0 auto;
    clear: left;
    display: block;
    width: 125px;  
    background-position: -376px -349px;  
    padding: 7px 40px 7px 20px;  
    margin-top: 3px;  
    font-size: 1em;
    border-radius: 4px;
  }
  .news-letter-singup input[type="submit"]:hover {
    background-position: -376px -349px;
  }
  .news-letter-singup .form-row input {
    width: 85%;
    display: block;
    margin: 0 auto;
    float: none;
    text-align: center;
    padding: 3px 20px;
    font-size: 0.9em;
    border-radius: 4px;
  }
  .news-letter-singup .form-row  input::-webkit-input-placeholder {
    text-align: center;
  }
  .news-letter-singup .form-row  input:-moz-placeholder { 
    text-align: center;  
  }
  .news-letter-singup .form-row  input::-moz-placeholder {
    text-align: center;  
  }
  .news-letter-singup .form-row  input:-ms-input-placeholder {  
    text-align: center; 
  }
  .news-letter-singup label.error {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.7em;
    line-height: 15px;
    bottom: 2px;
  }
  /*<-----------------News latter Sing Up Layout End------------------>*/
  /*<-----------------Footer Content area Layout------------------>*/
  footer .content{
    padding-top: 0;
    margin-bottom: 75px;
  }
  .footer-col{
    width: 100%!important;
    margin-right: 0%;
    border-bottom: 1px solid #F5F5F5;
  }
  .footer-col.last {
    border-bottom: 0;
  }
  .footer-container .wrapper{
    padding: 0;
  }
  footer .content h2{
    margin: 0 10px;

    position: relative;
    z-index: 1;
    margin-top: 10px;
  }
  .footer-col .footer-list-item-wrapper{
    padding: 0 10px;
    overflow: hidden;
    max-height: 0;
    margin-bottom: 10px;
    text-align: center;
  }
  .no-csstransitions.touch .footer-col .footer-list-item-wrapper,
  .touch .footer-col .footer-list-item-wrapper{
    display: none;
  }
  .footer-col.active .footer-list-item-wrapper{
    max-height: 1000px;
  }
  .no-csstransitions.touch .footer-col.active .footer-list-item-wrapper,
  .touch .footer-col.active .footer-list-item-wrapper{
    display: block;
  }
  .csstransitions .footer-col.active .footer-list-item-wrapper,
  .csstransitions .footer-col .footer-list-item-wrapper{
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;}
  .footer-container {
    margin-top: 0;
  }
  .footer-col h2 span.mobi {
    position: absolute;
    right: 0;
    z-index: 1;
    top: 50%;
    background: url('../images/sprite.png') no-repeat -269px -253px;   
    margin-top: -13px;
    width: 27px;  
    height: 26px;
  }
  .csstransitions .footer-col h2 span.mobi{
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
  }
  .footer-col.active h2 span.mobi{
    background-position: -219px -253px;   
  }
  /*<-----------------Footer Content area Layout End------------------>*/
  /*<-----------------Social Meadia Layout------------------>*/
  .social-media-wrapper .social-media-title{
    width: 100%;
    text-align: center;
  }
  .social-media-wrapper .social-media-list {
    width: 232px;
    margin: 0 auto;
    clear: left;
    float: none;
  }
  .social-media-wrapper {
    margin: 20px 0;
  }
  /*<-----------------Social Meadia Layout End------------------>*/
  /*<-----------------Header Top Content Layout End------------------>*/
  .top-contact-area {
    top: 42px;
    width: 100%;
    border: 1px solid #E8E8E8;
    border-left: 0;
    border-right: 0;
    padding: 5px 0;
    left: 0;
  }
  .top-contact-area li {
    width: 60%;
  }
  .top-contact-area li.skype {
    width: 40%;
  }
  .top-contact-area > div {
    padding: 0 10px;
  }
  .top-contact-area li #SkypeButton_Call_opptimo_1 {
    float: right;
  }
  .top-contact-area .skype p{
    text-align: right;
    margin: 0;
  }
  .top-contact-area .skype a{
  }
  /*<-----------------Header Top Content Layout End------------------>*/
  /*<-----------------H1 Layout End------------------>*/
  .page-heading-wrapper {
    bottom: 60px;
  }
  h1 {
    width: 100%;
    text-align: center;
  }
  /*<-----------------H1 Layout End------------------>*/
  /*<-----------------Footer Image List Layout------------------>*/
  .image-list ul {
    float: none;
    width: 100%;
  }
  .image-list ul li {
    width: 48%;
    margin-right: 4%;
  }
  .image-list ul li.second {
    margin-right: 0;
    text-align: left;
  }
  .image-list ul li.first {
    text-align: center;
  }
  .image-list ul li img {
    max-width: 100%;
  }

  .image-list ul li.second {
    display: none;
  }

  .image-list ul li {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  footer .image-list {
    margin-bottom: 78px;
  }
  /*<-----------------Footer Image List Layout End------------------>*/
  /*<-----------------Banner Layout------------------>*/
  /*.main-container .banner-cycle ul li .main-visual-slogen-wrapper {
  display: none;
}*/
  .banner-cycle{
    min-height: 0;
  }
  .main-container .banner-cycle p.banner-cycle-pager span{
    background-position: -130px -563px;
    padding: 6px 7px;
    margin: 0;
  }
  .main-container .banner-cycle p.banner-cycle-pager span.cycle-pager-active{
    background-position: -149px -563px;
  }
  /*<-----------------Banner Layout End------------------>*/
  /*Usage*/
  .carousel li .carosal-item-wrapper > div{
    min-height: 200px;        
  }
  .jcarousel-control-prev, 
  .jcarousel-control-next{
    top: 12%;    
  }
  .jcarousel-pagination{
    display: block;
  }
  .carousel li .standard-x-list-item-wrapper > h3{
    min-height: 55px;
  }
  .carousel li .standard-x-list-item-wrapper .x-list-content-wrapper{
    min-height: 150px;
  }
  .top-menu .top-menu-wrapper {
    display: none;
  }
  .jcarousel-wrapper {
    margin: 0px 30px;

    padding-bottom: 45px;
  }
  .jcarousel-wrapper h3{
    height: auto;
  }
  .jcarousel-wrapper .content-wrapper .content-body{
    margin-bottom: 10px;
    min-height: 0;
  }
  .carousel {
    position: relative;
    overflow: hidden;
    width: 100%;
  }
  .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .main .carousel ul li{
    margin-right: 0;
  }
  /*Usage End*/
  /*Promo*/
  .promo p {
    font-size: 1em;
    line-height: 22px;
  }
  .main a.your-trial, .main a.the-demo {
    font-size: 1.15em;
  }
  .main a.the-demo {
    padding: 5px 15px;
  }
  .main a.your-trial {
    padding: 5px 22px;
    margin-right: 10px;
  }
  .promo {
    min-height: 150px;
  }
  .main .promo-button-wrapper {
    width: 324px;
  }
  .main a.your-trial {
    width: 150px;
    margin-right: 14px;
  }
  .main a.the-demo {
    width: 160px;
  }
  .main a.the-demo,
  .main a.your-trial{
    padding-left: 0;
    padding-right: 0;
  }
  /*Promo End*/
  /*Support All*/
  .support {
    margin-top: 28px;  
    min-height: 270px;
    margin-bottom: 0;
  }
  .support .support-wrapper-image img {
    width: 400px;
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }
  .support .support-banner {
    top: 14px;
    left: 71px;  
    right: 69px;
  }
  .support a.cycle-prev, 
  .support a.cycle-next,
  .support-outer-wrapper span.pc-shadow {
    display: none;
  }
  .backgroundsize .support-outer-wrapper span.pc-shadow {
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: -11px;
    display: block;
    height: 52px;
  }
  .support-outer-wrapper {
    margin-bottom: 0;
  }
  .support .content-wrapper h3 {
    font-size: 1.5em;  
    line-height: 26px;
  }
  .support .content-wrapper {
    bottom: 23%;
  }
  .support .content-wrapper p {
    line-height: 18px;
    font-size: 1em;
  }
  .support .support-banner {
    top: 14px;  
    left: 69px;  
    right: 69px;
  }
  .support .support-main-wrapper {
    width: 440px;
    margin: 0 auto;

    padding-bottom: 20px;
  }
  .support .content-wrapper{
    width: auto;
    padding: 0;
    padding-left: 10px;
  }
  .support .content-wrapper h3,
  .support .content-wrapper p{
    width: auto;
  }
  .support .content-wrapper {
    bottom: 0;
  }
  .support .support-banner .support-cycle-pager{
    padding: 0;
    margin: 0;
    bottom: -53px;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 4;
    text-align: center;
  }
  .support .support-banner .support-cycle-pager span{
    padding: 5px;
    margin: 0 4px;
    line-height: 0;
    font-size: 0;
    background: url('../images/sprite.png') no-repeat -81px -564px;
  }
  .support .support-banner .support-cycle-pager span.cycle-pager-active {
    background-position: -103px -564px;
  }
  /*Support All End*/
  /*Capabilities*/
  .capabilities-banner li > img {
    position: static;
    border-bottom: 1px solid #FFFFFF;
    max-width: none;
  }
  .main-container .main .capabilities-banner li > img {
    max-width: none;
    width: 100%;
    min-height: 0;
    height: auto;
  }
  .capabilities-banner h3 {
    text-align: center;
    font-size: 1.64em;
    line-height: 25px;
    margin-top: 15px;

    margin-bottom: 0;
  }
  .capabilities-slogen-wrapper > div {
    font-size: 0.9em;
    line-height: 15px;
    width: 100%;
  }
  .capabilities-slogen-wrapper > div p {
    text-align: center;

    margin-top: 8px;
  }
  .capabilities-banner {
    background: #DDE0E7;
    padding-bottom: 25px;
    margin-bottom: 20px;
  }
  .capabilities-banner p.banner-cycle-pager {
    bottom: 8px;
  }
  .capabilities-banner p.banner-cycle-pager span {
    padding: 5px;
    margin: 0 4px;
    background-position: -81px -564px;
  }
  .capabilities-banner p.banner-cycle-pager span.cycle-pager-active {
    background-position: -104px -564px;
  }
  .capabilities-slogen-wrapper {
    padding-top: 0;
    min-height: 0;
  }
  /*Capabilities End*/
  /*Usage*/
  .jcarousel-wrapper .content-wrapper {
    text-align: center;
  }
  .jcarousel-pagination {
    left: 0;
    text-align: center;
    width: 100%;
    bottom: 10px;
  }
  .jcarousel-wrapper .content-wrapper .text-right{
    text-align: center!important;
  }
  /*Usage End*/
  /*Security*/
  .security .content-wrapper {
    margin-left: 0;
    margin-top: 0;
    min-height: 0;
    text-align: center;
    padding-bottom: 15px;
  }
  .security .image-wrapper {
    position: static;
    width: 100%;
    max-width: 100%;
    height: auto;
    line-height: 25px;
    overflow: hidden;
  }
  .security .image-wrapper img {
    max-width: 66%;
    margin-left: -15px;
    margin-top: 12px;
  }
  .security a.read-more {
    font-size: 0.9em;
    float: none;
    margin: 0;
  }
  .security .content-wrapper p {
    font-size: 0.9em;  
    line-height: 17px;
  }
  .backgroundsize .security {
    background-size: contain;
    min-height: 0;
  }
  /*Security End*/
  /*Request a Trial*/
  .main input, .main textarea,.main .selector {
    padding: 8px 12px;
    font-size: 0.9em;
  }
  .mobile-app .image-wrapper {
    width: 160px;
    position: static;

    margin: 20px auto 0;
  }
  .mobile-app .content-wrapper {
    margin-top: 0;
    min-height: 0;
    width: auto;
    float: none;
    text-align: center;
  }
  .mobile-app .content-wrapper > ul {
    margin-top: 25px;
  }
  .mobile-app .content-wrapper > ul > li img {
    max-width: 200px;
  }
  .mobile-app .content-wrapper h2 {
    line-height: 25px;
    padding-right: 0;
  }
  .mobile-app .content-wrapper .content {
    font-size: 0.9em;
  }
  .request-a-trial .form-wrapper {
    float: none;
    margin: 0 auto;
    width: auto;

    min-height: 275px;
  }
  .request-a-trial .form-wrapper input{
    width: 94%;
  }
  .request-a-trial .form-wrapper .form-row span.arrow{
    right: 4%;
    margin-top: -8px;
  }
  /*Request a Trial End*/
  /*Testimonials*/
  .testimonials .testimonials-item-image {
    float: none;
    margin: 0 auto;
    width: 100%;
  }
  .testimonials .testimonials-item-image img{
    display: block;
    margin: 0 auto;
  }
  .testimonials .testimonials-item-content {
    margin: 0 auto;
    float: none;
    width: auto;
    min-height: 0;
    text-align: center;
  }
  .testimonials-banner > ul li{
    min-height: 325px;
  }
  .testimonials .testimonials-item-content a.read-more {
    float: none;
    margin: 0 auto;
  }
  .testimonials .testimonials-item-content .content {
    font-size: 0.9em;

    line-height: 20px;
  }
  .testimonials {
    padding-top: 20px;
    margin-bottom: 27px;
  }
  .testimonials-banner {
    margin-top: 35px;
  }
  .testimonials .testimonials-item-image p {
    line-height: 15px;
  }
  .main a.read-more {
    font-size: 0.9em;
  }
  /*Testimonials End*/
  /*Latest Blog End*/
  .latest-blog .main-image-wrapper {
    border-bottom: 1px solid #D1D1D1;
    border-right: 0;
    margin-left: 20px;
    margin-right: 20px;
    padding: 0;
    padding-bottom: 20px;
    width: auto;
    float: none;
    text-align: center;
  }
  .latest-blog .blog-content {
    float: none;
    width: auto;
    text-align: center;

    padding-top: 0;
  }
  .latest-blog .blog-content .post-links li.post-link a {
    width: 160px;
    font-size: 1.45em;
    padding: 8px 0;
  }
  .main h3 {
    font-size: 1.4em;
  }
  .latest-blog .blog-content .content {
    font-size: 0.85em;
    line-height: 19px;
    text-align: center;  
    min-height: 0;
  }
  .latest-blog .blog-content .post-links {
    width: 245px;
    margin: 0 auto;
    margin-bottom: 10px;
    float: none;

    margin-top: 25px;
  }
  /*Latest Blog End*/
  /*Price Table*/
  .price-heading h2 {
    font-size: 1.7em;
  }
  .price-heading span.user-month {
    font-size: 0.75em;
  }
  .price-heading span.currancy {
    font-size: 0.8em;
  }
  .price-heading h2 span.price {
    font-size: 1.6em;
  }
  .backgroundsize .price-heading span.price-background {
    height: 80px;
  }
  .price-carousel-wrapper p.price-carousel-pagination{
    display: block;
    margin: 0;
    position: absolute;
    bottom: 10px;
    width: 100%;
    margin: 0;
    left: 0;
  }
  .price-carousel-wrapper {
    padding-bottom: 45px;
    position: relative;
    margin-bottom: 23px;
  }
  /*Price Table End*/
  /*Features*/
  .features-item h3 span.mobi {
    background: url('../images/sprite.png') no-repeat -323px -439px;   
    width: 14px;   
    height: 14px;
    display: block;
    left: auto;
    right: 0;
    bottom: auto;
    top: 16px;
    margin-left: 0;
    margin-top: 0;
  }
  .features-item {
    width: auto;
    float: none;
    padding-right: 0;
    margin-bottom: 0;
    text-align: justify;
  }
  .features-item h3 {
    padding-left: 0;
    margin-bottom: 0px;
    padding-right: 20px;
    border-bottom: 1px solid #E3E3E3;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 0;
    min-height: 0;
  }
  .features-item h3 span {
    left: 50%;
    margin-left: -32px;
    top: auto;
    bottom: -80px;
    display: none;
  }
  .features-item .content {
    margin-top: 0;

    display: none;
  }
  .features-item.active h3 span,
  .features-item.active .content {
    display: block;
  }
  .features-item.active .content {
    margin-top: 80px;
  }
  .csstransitions .features-item .content {
    -webkit-transition: all 300ms ease-in-out; 
    -moz-transition: all 300ms ease-in-out; 
    -ms-transition: all 300ms ease-in-out; 
    -o-transition: all 300ms ease-in-out; 
    transition: all 300ms ease-in-out;
  }
  .features-item.active h3 span.mobi {
    background-position: -287px -433px;
  }
  /*Features End*/
  /*Usage*/
  .jcarousel-pagination a {
    background: url('../images/sprite.png') no-repeat -81px -564px;   
    width: 10px;   
    height: 9px;
    margin: 0 4px;
  }
  .jcarousel-pagination a.active{
    background-position: -104px -564px;
  }
  /*Usage End*/
  /*FAQ*/
  .comment-area-faq .form-row,
  .comment-area-faq .button-row {
    width: 100%;
    margin-right: 0;
    clear: left;
    float: none;
    margin: 0 auto 20px;
  }

  .comment-area-faq .button-row {
    margin-top: 0;
    width: 255px;
  }
  .main .comment-area-faq .form-row input, 
  .main .comment-area-faq .form-row textarea{
    padding: 8px 2%;
    width: 95.4%;
  }
  .comment-area-faq label.error{
    left: 2%;
  }
  .main-container .banner-cycle p.banner-cycle-pager {
    bottom: 0;
  }
  /*FAQ End*/

  /*.main.wrapper .floting-icons a.demo-requ {
  background: url("../images/sprite.png") no-repeat scroll -181px -682px rgba(0, 0, 0, 0);
  height: 112px;
}
  .main.wrapper .floting-icons a.demo-trail {
  background: url("../images/sprite.png") no-repeat scroll -140px -682px rgba(0, 0, 0, 0);
  height: 112px;
}
  .main.wrapper .floting-icons {
  width: 20px;
  top: 42%;
}*/
  .main.wrapper .floting-icons {
    display:none;
  }  
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper {
    top:24%;
  }
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper {
    font-size:1em;
    padding-right: 54%;
  }
  .main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p {
    line-height: 14px;
  }
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper.text-right {
    padding-right: 10px;
  }
  .main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper.text-right p {
    line-height: 16px;
  }
  .left-content, .right-content {
    margin: 0;
    width: auto;
    float: none;
    text-align: center;
  }
  .about-us > h2 {
    text-align: center;
  }
  .main-container .main .left-content img,
  .main-container .main .right-content img{
    max-width: 100%;
  }

  .latest-blog .blog-content .post-links li{
    float: none;
    margin-right: 0;
  }
  .latest-blog .blog-content .post-links li.post-link a{
    margin: 0 auto;
  }
  .latest-blog .blog-content .post-links li.post-link {
    clear: left;
    margin-top: 15px;
    text-align: center;
  }
  .latest-blog .blog-content .post-links li.social-media.facebook {
    margin-right: 0;
  }
  .top-contact-area li.troll-free {
    display: block;
    visibility: hidden;
    height: 10px;
  }
  .top-contact-area li.troll-free .sales-call {
    display: none;
  }
  .main .search-body {
    margin-top: 35px;
  }
}
@media (max-width: 479px){
  /*<-----------------News latter Sing Up Layout------------------>*/
  .news-letter-singup .form-row input {
    width: 80%;
  }
  /*<-----------------News latter Sing Up Layout End------------------>*/
  /*<-----------------Social Meadia Layout------------------>*/
  .social-media-wrapper .social-media-list{
    width: 300px;
  }
  /*<-----------------Social Meadia Layout End------------------>*/
  /*Promo*/
  .main a.your-trial,
  .main a.the-demo {
    width: 135px;
  }
  .main .promo-button-wrapper{
    width: 285px;
  }
  .demo-buttons {
    width: 285px;
  }
  /*Promo End*/
  /*Usage*/
  .carousel li .standard-x-list-item-wrapper .x-list-content-wrapper,
  .carousel li .standard-x-list-item-wrapper > h3{
    min-height: 0;        
  }
  .jcarousel-control-prev, 
  .jcarousel-control-next{
    top: 23%;
  }
  .jcarousel-wrapper .content-wrapper p.text-right {
    text-align: center!important;
  }
  .jcarousel-pagination a{
    margin: 0 2px;
  }
  /*Usage End*/
  /*Price Table*/
  .backgroundsize .price-heading span.price-background {
    height: 100px;
  }
  /*Price Table End*/
  /*<-----------------Footer Content area Layout------------------>*/
  .footer-container .image-list .wrapper {
    padding: 0 10px;
  }
  /*Support All*/
  .support .support-main-wrapper {
    width: 280px;
  }
  .support .support-banner {
    top: 10px;
    left: 35px;  
    right: 34px;
  }
  .backgroundsize .support-outer-wrapper span.pc-shadow {
    margin-bottom: 24px;
  }
  /*Support All End*/
  /*Latest Blog*/
  .latest-blog .blog-content .post-links {
    width: 100%;
  }
  .latest-blog .blog-content .post-links li.social-media {
    margin: 0 32px;
  }
  .latest-blog .blog-content .post-links li{
    float: none;
    margin-right: 0;
  }
  .latest-blog .blog-content .post-links li.post-link a{
    margin: 0 auto;
  }
  .latest-blog .blog-content .post-links li.post-link {
    clear: left;
    margin-top: 15px;
    text-align: center;
  }
  .latest-blog .blog-content .post-links li.social-media.facebook {
    margin-right: 0;
  }
  /*Latest Blog End*/
  /*Request a Trial*/
  .request-a-trial .form-wrapper input {
    width: 91%;
  }
  /*Request a Trial End*/
  /*Testimonials*/
  .testimonials-banner > ul li {
    min-height: 400px;
  }
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    width: 155px;
  }
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper {
    top: 20%;
  }
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper {
    font-size: 0.8em;
    padding-right: 60%;
  }
  .main-container .sub-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p {
    line-height: 14px;
  }
  /*Testimonials End*/
  /*<-----------------Footer Content area Layout End------------------>*/
  .top-contact-area li {
    width: 40%;
  }
  .top-contact-area li.skype {
    width: 60%;
  }
}

/*cookie policy check box style*/
@media(max-width: 549px) {
  .main .checker label#privacy-check-error {
    top: 50px;
    left: 28px;
  }
  .faq .checker label#privacy-check-error {
    top: 50px;
  }
}

@media(min-width: 550px) and (max-width: 979px) {
  .main .checker label#privacy-check-error {
    top: 35px;
    left: 28px;
  }
  
  .faq .checker label#privacy-check-error {
    top: 30px;
  }
  
}

@media(min-width: 768px) and (max-width: 979px) {
  .faq .checker label#privacy-check-error {
    top: 70px;
  }
}

@media(min-width: 980px) and (max-width: 1199px) {
  .faq .checker label#privacy-check-error {
    top: 50px;
  }
}
/*cookie policy check box style*/